p + p {

	color: yellow;
}
* {
	font-family: arial;
	font-size: 16px;
}

h1 {

	font-size: 45px;
}
#heading{
	text-transform: uppercase;
}
.lang > li{
	background-color: greenyellow;
}
[type="choice"] > li{
	border-style: solid;
	border-color: lightblue;
}
img + ul {
	list-style: none;
	letter-spacing: 5px;
}
section img {
	border-radius: 50%;
	width: 150px;
	height: 150px;

}
h4 ~ p{
	text-align: center;
}